package com.ozs.common.enums;

/**
 * 专家类型
 *
 * @author buzhanyi
 */
public enum ExpertType {
    TECHNICAL_EXPERT("1", "技术专家"),
    ECONOMIC_EXPERT("2", "经济专家"),
    LEGALAFFAIRS_EXPERT("3", "法务专家"),
    SPARE_EXPERT("4", "备用专家");

    private final String code;
    private final String info;

    ExpertType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
